# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libnautilus-extension-docs
pkgbase = nautilus
xdata = pkgtype=split
pkgver = 47.1-1
pkgdesc = Extension interface for Nautilus (documentation)
url = https://apps.gnome.org/Nautilus/
builddate = 1733757407
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1954547
arch = armv7h
license = GPL-3.0-or-later
makedepend = appstream-glib
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
checkdepend = python-gobject
